p {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 15px 0 15px 0;
	color: #696969;
}

em {
	font-style: italic;
}

li {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #696969;
}

strong {
	font-weight: bold;
	color: #696969;
}

a {
	color: #0066cc;
}

body h1 {
	font-size: 22px;
	margin-bottom: 10px;
	color: #0066cc;
	font-style: oblique;
}

body h2 {
	font-size: 18px;
	color: #0066cc;
	margin-bottom: 10px;
}

body h3 {
	font-weight: bold;
	color: #0066cc;
	font-size: 14px;
	font-style: oblique;
}

h3 a {
	color: #0066cc;
	text-decoration: none;
}

.sub {
font-size: 10px;
}

.sub a {
color: #000;
text-decoration: none;
}

.small_green_bold {
	font-size: 12px;
	font-weight: bold;
	color: #659800;
}

.small_blue_bold {
	font-size: 12px;
	font-weight: bold;
	color: #399AEA;
}